function runscript()
	say("[Untied HiJump Sneakers]");
	say("Special sneakers developed for athletes.");
	say("They come with special soles that let you jump higher.");
	say("||||But they're untied...");
end